# st - simple suckless terminal emulator for X
# https://st.suckless.org/

[package]
name = "st"
version = "0.9.3"
release = 1
description = "Simple suckless terminal emulator for X"
url = "https://st.suckless.org/"
license = "MIT"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["libX11", "libXft", "fontconfig", "freetype"]
build = ["libX11", "libXft", "fontconfig", "freetype"]

[[source]]
file = "st-0.9.3.tar.gz"
urls = ["https://dl.suckless.org/st/st-0.9.3.tar.gz"]
checksum = "9ed9feabcded713d4ded38c8cebf36a3b08f0042ef7934a0e2b2409da56e649b"

[build]
parallel = true
